{
    "require": {
        "twig/twig": "^3.0"
    },
    "autoload": {
        "psr-4": {
            "Website\\": "",
            "controllers\\": "controllers",
            "models\\": "models",
            "usages\\": "usages",
            "update\\": "update",
            "classes\\": "classes",
            "gateways\\": "gateways"
        }
    }
}
